@media (max-width:1850px) {
    .wrap_wid_1800 { padding: 0 10px; margin: 0 auto; }
    .sec5 .sec_wrap .cont { width: 60vw; height: auto; }
    .sec5 .sec_wrap .cont .txt_box:before { width: 78vw; }
    .sec5 .sec_wrap .cont .txt_box:after { width: 96vw; }
    .wrap_wid_1600 { padding: 0 5%; margin: 0 auto; }
    .wrap_wid_1400 { padding: 0 5%; margin: 0 auto; }
}
@media (max-width:1700px) {
    .sec_pro .sec_wrap .txt_box .slogan_txt { padding-right: 10vw; }
    .sec_pro .sec_wrap .img_box .txt1 { padding-left: 10vw; }
    .history { padding: 200px 0; }
    .direction .cont .tab_content .com_info { display: flex; flex-wrap: wrap; flex-direction: column; }
    .joint .cont1 .txt_box { padding: 0 5%; }
}
@media (max-width:1650px) {
    .ft_wrap { padding: 0 5%; }
    .sec4 .sec_wrap { padding: 0 5%; }
    .sec4 .sec_wrap .cont_box .sub { width: calc((100% - 20px) / 3); margin-right: 10px; }
    .lab .cont .tabs > ul > li { padding: 37px 50px 37px 10px; }
    .lab .cont .detail .tab_content { padding: 65px 5% 235px; }
    .sec5 .sec_wrap .cont .info_box .sub { flex-direction: column; }
    .sec5 .sec_wrap .cont .info_box .sub .t_box { text-align: center; padding-top: 20px; }
    .sec5 .sec_wrap .cont .info_box .sub1 { flex-direction: column-reverse; top: -200px; left: 200px; }
    .sec5 .sec_wrap .cont .info_box .sub2 { bottom: -150px; left: -150px; }
    .sec5 .sec_wrap .cont .info_box .sub3 { bottom: -150px; right: -150px; }
    .sec5 .sec_wrap .cont .info_box .sub1 .t_box { padding-top: 0; padding-bottom: 20px; }
    .technology .cont .tabs > ul > li { padding: 37px 50px 37px 10px; }
    .technology .cont .detail .tab_content { padding: 65px 5% 235px; }
    .ip .cont .tabs > ul > li { padding: 37px 50px 37px 10px; }
    .ip .cont .detail .tab_content { padding: 65px 30px 235px; }
    .manufacture .cont .tabs > ul > li { padding: 37px 50px 37px 10px; }
    .manufacture .cont .detail .tab_content { padding: 65px 5% 235px; }
}
@media (max-width:1600px) {
    .company .cont .cont_sec .txt_box .txt_box_wrap { padding-left: 50vw; }
    .booster .cont3 .cont_wrap { padding: 0 10px; }
    .cont .tabs > ul > li { padding: 40px!important; }
    .joint .cont3 { padding-top: 0px; }
    .booster .cont1 .txt_box { padding-left: 5%; }
}
@media (max-width:1550px) {
    .sec4 .sec_wrap .cont_box .sub { width: calc((100% - 20px) / 3); margin-right: 10px; }
}
@media (max-width:1450px) {
    #gnbnav { display: none; }
    .header_wrap { padding: 0 10px; }
    .headerBox .header_inner { height: 80px; }
    .wrap_wid_1400 { padding: 0; margin: 0 auto; }
}
@media (max-width:1400px) {
    table.tb4 th { padding: 35px 20px; }
    table.tb4 td { padding: 35px 20px; }
    .products .cont1 .txt_box { padding-left: 0; }
    .company .cont .cont_sec1 { padding: 175px 60px 375px; position: relative; }
    .inquiry .inquiry_con_all_wrap { gap: 40px; }
}
@media (max-width:1300px) {
    .sec5 .sec_wrap .cont { width: 60vw; }
    .sec5 .sec_wrap .cont .txt_box:before { width: 78vw; }
    .sec5 .sec_wrap .cont .txt_box:after { width: 96vw; }
    .sec5 .sec_wrap .cont .info_box .sub .i_box { min-width: 30vw; }
    .sec5 .sec_wrap .cont .info_box .sub1 { top: -13vw; left: 15vw; }
    .sec5 .sec_wrap .cont .info_box .sub2 { bottom: -11vw; left: -9vw; }
    .sec5 .sec_wrap .cont .info_box .sub3 { bottom: -11vw; right: -9vw; }
    .joint .cont1 { align-content: center; }
    .joint .cont1 .txt_box { width: 100%; }
    .joint .cont1 .img_box { width: 100%; }
    .joint .cont1 .img_box img { width: 50%; }
    .network .map_box .map_wrap .map { width: 100%; }
    .network .map_box .map_wrap .info { width: 100%; display: flex; flex-wrap: wrap; padding-top: 50px; }
    .network .map_box .map_wrap .info .info_box { padding-left: 0; width: calc((100% - 20px) / 3); margin-right: 10px; }
    .network .map_box .map_wrap .info .info_box:last-child { margin-right: 0; }
    .network .cont .sub .txt3 br { display: none; }
}
@media (max-width:1250px) {
    .lab .lab_con_wrap { grid-template-columns: repeat(2, 1fr); }
    .sec4 .sec_wrap .cont_box .sub { width: calc((100% - 10px) / 2); }
    .sec4 .sec_wrap .cont_box .sub:nth-child(3n) { margin-right: 10px; }
    .sec4 .sec_wrap .cont_box .sub:nth-child(2n) { margin-right: 0; }
    /* .booster .cont3 { height: auto; min-height: auto; }
    .booster .cont3 .cont_wrap { text-align: left; justify-content: flex-start; flex-direction: column; }
    .booster .cont3 .cont_wrap .tit_box { width: 100%; }
    .booster .cont3 .cont_wrap .detail { position: relative; height: auto; }
    .booster .cont3 .cont_wrap .detail .sub { background: none; aspect-ratio: auto; position: relative; top: auto; left: auto; transform: none; width: 100%; }
    .booster .cont3 .cont_wrap .detail .sub .sub_wrap:before { top: 0; right: 0; width: 0; }
    .booster .cont3 .cont_wrap .detail .sub .sub_wrap { padding: 30px 0; align-items: flex-start; }
    .booster .cont3 .cont_wrap .detail .sub:hover .sub_wrap { background: transparent; }
    .booster .cont3 .cont_wrap .detail .sub:hover .txt1 { color: #0873c3; } */
    .booster .cont3 .cont_wrap .detail .detail_wrap { transform: scale(0.85); transform-origin: center center; }
}
@media (max-width:1200px) {
    .company .cont .cont_sec .txt_box .txt3 br { display: none; }
    .vision .cont1 .detail .detail_sec .blk_box { width: 0; }
    .vision .cont1 .detail .detail_sec .txt_box { width: calc((100% - 478px) / 1); }
    .network .tit_box .tit3 br { display: none; }
    #hd, #wrapper, #ft { min-width: 100%; }
}
@media (max-width:1100px) {
    .joint .cont4 .cont_wrap .left { width: 100%; }
    .joint .cont4 .cont_wrap .right { width: 100%; }
    .joint .cont4 .cont_wrap .right table { width: 100%; }
    .sub_04 .cont2 { width: 100%; height: 150vh; display: flex; flex-wrap: nowrap; align-items: flex-start; flex-direction: column; }
    .sub_04 .cont2 .left { width: 100%; height: 100%; }
    .sub_04 .cont2 .right { width: 100%; height: 100%; padding: 100px 0; }
    .sub_04_07 .detail_con .div_scroll tr { display: flex ; flex-direction: column; }
    .products .tb4 th, .products .tb4 td { width: 100%; padding: 20px 0; white-space: wrap; }
    .products .tb4 th { border-bottom: none; padding: 50px 0 0 0!important; }
    #bo_v_atc { height: auto !important; padding: 100px 0 0 0; }
    .div_scroll table { width: 100%; }
    .sub_04_07 .cont2 { height: auto; }
    table.tb4 td {
  
        font-size: 16px;

    }
    .products .cont1 .txt_box > dl {
        font-size: 16px;
    }
}
@media (max-width:1024px) {
    .joint .cont5 .detail { grid-template-columns: 1fr; }
    .direction .cont .tab_content .com_info .map { width: 100%; }
    .direction .cont .tab_content .com_info .info { padding: 0 5%; width: 100%; }
    .cont .tabs > ul > li { padding: 5% !important; }
    .cont .tabs ul { position: static; min-height: 100%!important; }
    .direction .cont { display: flex; border-top: solid 1px #eeeeee; margin-top: 50px; }
    .sec_pro .sec_wrap .pro_box .more > a { display: none; }
    .header_mid .top_nav { display: none; }
    .lang_all_wrap { display: none; }
    .logo_wrap { left: 30px; }
    .ft_wrap .ft1 { flex-direction: column; }
    .ft_wrap .ft1 .ft1_right { flex-direction: column; }
    .ft_wrap .ft1 .ft1_right .info { padding-top: 50px; }
    .ft_wrap .ft1 .ft1_right .family { padding-top: 30px; }
    .ft_wrap .ft2 .ft2_1 { margin-bottom: 30px; flex-direction: column; row-gap: 10px; }
    .ft_wrap .ft3 .copy { text-align: center; }
    .sec_pro .sec_wrap .txt_box { width: 100%; height: 50%; }
    .sec_pro .sec_wrap .img_box { width: 100%; height: 50%; }
    .sec_pro .sec_wrap .txt_box .slogan_box { bottom: 10px; left: auto; right: 10px; text-align: right; }
    .sec_pro .sec_wrap .txt_box .slogan_txt { padding-right: 0; }
    .sec_pro .sec_wrap .img_box .txt1 { padding-left: 0; }
    .sec_pro .sec_wrap .pro_box .more { padding-top: 20px; }
    #sec1 .img_box, #sec2 .img_box, #sec3 .img_box { height: 50%; transform: translateY(var(--mvShift, 0)); will-change: transform; }
    .div_scroll table { width: auto; font-size: 14px; }
    .sec5 { padding: 200px 10px 300px; }
    .sec5 .sec_wrap .cont .txt_box .txt1 { font-size: 24px; }
    .sec5 .sec_wrap .cont .txt_box .txt2 { font-size: 26px; line-height: 1.2; padding-top: 10px; }
    .sec5 .sec_wrap .cont .txt_box .txt3 { padding-top: 12px; }
    .sec5 .sec_wrap .cont .txt_box .txt3 br { display: none; }
    .sec5 .sec_wrap .cont .txt_box .more { padding-top: 27px; }
    .news .cont { border: 0 none; }
    .news .cont .cont_sec1 .img_box { width: 100%; border: solid 1px #eeeeee; }
    .news .cont .cont_sec1 .list_box { width: 100%; }
    .news .cont .cont_sec2 .paging { width: 100%; border-left: 0 none; }
    .lab .cont .tabs, .technology .cont .tabs, .ip .cont .tabs, .manufacture .cont .tabs { width: 100%; }
    .lab .cont .detail, .technology .cont .detail, .ip .cont .detail, .manufacture .cont .detail { width: 100%; }
    .lab .cont, .technology .cont, .ip .cont, .manufacture .cont { flex-wrap: wrap; }
    .lab .cont .detail .tab_content, .technology .cont .detail .tab_content, .ip .cont .detail .tab_content, .manufacture .cont .detail .tab_content { padding: 65px 5%x 235px; }
    .products .cont1 .txt_box .btn1 { padding-top: 35px; }
    .direction .cont { flex-wrap: wrap; }
    .direction .cont .tabs { width: 100%; }
    .direction .cont .detail { width: 100%; }
    .joint .cont3 .cont_wrap .sub .thumb { width: 100%; }
    .joint .cont5 .detail .thumb { width: 100%; aspect-ratio: 2; }
    .joint .cont5 .detail .tb2 { width: 100%; padding-left: 0; }
    .joint .cont5 .detail table.tb2 caption { margin-left: 0; }
    .joint .cont5 .txt_box .txt1 { font-size: 38px; }
    .joint .cont2 .left { width: 100%; height: 30vh; }
    .joint .cont2 .right { width: 100%; padding: 60px 0; }
    .joint .cont2 { height: auto; }
    .joint .cont2 .right > ul > li .thumb { min-width: auto; }
    .booster .cont2 .left { width: 100%; height: 30vh; }
    .booster .cont2 .right { width: 100%; padding: 60px 0; }
    .booster .cont2 { height: auto; }
    .booster .cont2 .right > ul > li .thumb { min-width: auto; }
    .sub_comm_tit2 { font-size: 50px; }
    .history .top_menu { display: none; }
}
@media (max-width:960px) {
    .sub_04 .cont1 .cont_wrap { height: 100%; display: flex; justify-content: space-around; align-items: center; flex-direction: column; align-items: flex-start; }
    .sub_04 .cont1 .txt_box .txt2 { white-space: normal; }
    .history .detail { display: flex; flex-wrap: wrap; padding: 45px 0 0; flex-direction: column; gap: 20px; }
    .history .detail .left { width: 100%; }
    .history .detail .right { width: 100%; border-top: solid 2px #eee; }
    .booster .cont3 .cont_wrap .detail .detail_wrap { transform: scale(0.7); transform-origin: center center; }
    .inquiry .inquiry_con_all_wrap { grid-template-columns: 1fr; }
    .inquiry_info { padding-left: 0px; width: 100%; }
    .inquiry .inquiry_info_all_wrap { display: flex; flex-direction: column; width: 100%; align-items: start; gap: 20px; position: static; top: 0; height: auto; }
}
@media (max-width:768px) {
    .products { padding: 150px 0 ; }
    .sub_04 .cont2 .right > ul > li .tit { font-size: 30px; }
    .joint .cont5 .txt_box .txt2 { font-size: 15px!important; }
    table.tb2 caption { font-size: 16px; padding: 3% 5%; }
    table.tb2 th { font-size: 16px; padding: 3% 5%; }
    table.tb2 td { font-size: 16px; padding: 3% 5%; }
    .cont { margin-top: 50px!important; }
    .technology .technology_con_img { padding: 0; }
    .technology .cont1 .technology_con { display: flex; flex-direction: column; gap: 20px; }
    .technology .cont1 .technology_con img { width: 100%; }
    .technology .cont3 .technology_con img { width: 50%; }
    .technology .cont3 .technology_con { padding: 10%; grid-template-columns: 1fr; }
    .technology .cont3 .technology_con div:nth-child(2) { display: flex; justify-content: flex-end; }
    .technology .filler_compare { width: 100%; overflow: hidden; }
    .technology .tab_content .cont2 .filler_compare .table_wrap { overflow-x: scroll; }
    .technology .tab_content .cont2 .filler_compare table { width: 100%; min-width: 700px; font-size: 15px; }
    .ip .cont .patent_list li { align-items: flex-start; gap: 8px; flex-direction: column; }
    .manufacture .cont .detail .tab_content .cont1 .cont_sec .thumb > li { width: calc((100% - 20px) / 5); margin-right: 5px; }
    .manufacture .cont .detail .tab_content .cont2 .cont_sec .sub .txt { font-size: 16px; padding: 10px 0 45px; }
    .cont .tabs > ul > li .li_wrap .tit { font-size: 16px!important; }
    .lab .cont .detail .tab_content .cont2 { padding-top: 100px; }
    .lab .lab_con_logo_in { display: grid; grid-template-columns: 1fr; gap: 20px; align-items: center; }
    .lab .lab_con_logo_in .sec_txt4 { border-right: none; }
    .lab .cont .detail .tab_content { padding-bottom: 100px; }
    .direction { padding: 150px 0 0px; }
    .technology .top { padding-top: 150px; }
    .direction .cont .tabs ul { position: static; min-height: 100% !important; display: grid; grid-template-columns: repeat(3, 1fr); }
    .direction .cont .tabs ul * { text-align: center; }
    .direction .cont .tabs > ul > li .li_wrap .txt { display: none; }
    .direction .cont .tabs > ul > li { padding: 20px 0 !important; }
    .history { padding: 150px 0; }
    .lab .top { padding-top: 150px; }
    .lab .lab_con_slide_wrap { grid-template-columns: repeat(1, 1fr); gap: 10px; }
    /* .sub_04 .cont1 .txt_box { padding-top: 100px; } */
    .joint .cont3 .cont_wrap .sub .txt2 { font-size: 18px!important; padding-top: 20px; }
    .joint .cont3 .cont_wrap .sub .txt2 br { display: none; }
    .joint .cont3 .cont_wrap .sub .thumb .t_txt2 { font-size: 18px; }
    .sub_comm_tit2 { font-size: 28px; }
    .sub_comm_tit4 { font-size: 28px; }
    .sub_comm_tit3 { font-size: 16px; }
    .sub_comm_tit4 br, .sub_comm_tit5 br { display: none; }
    .sub_comm_tit_box .tit2 { font-size: 35px; }
    .sec_pro .sec_wrap .txt_box .slogan_txt { font-size: 30px; }
    .sec_pro .sec_wrap .img_box .txt1 { font-size: 34px; text-align: center; padding: 0 5%; }
    .sec_pro .sec_wrap .txt_box .slogan_box .txt1 { font-size: 25px; }
    .sec_pro .sec_wrap .txt_box .slogan_box .txt2 { display: none; }
    .sec_pro .sec_wrap .pro_box .img { width: 45vw; }
    .sec_pro .sec_wrap .pro_box .more { padding-top: 10px; }
    .sec_pro .sec_wrap .pro_box .more > a { font-size: 16px; border-radius: 18px; padding: 5px 20px; }
    .sec4 { padding: 100px 0 0; overflow: hidden; }
    .sec4 .sec_wrap .cont_box .sub { width: 100%; max-width: 493px; margin: 0 auto 100px; }
    .sec4 .sec_wrap .cont_box .sub:nth-child(2n), .sec4 .sec_wrap .cont_box .sub:nth-child(3n) { margin: 0 auto 100px; }
    .sec5 { padding: 0 0 50px 0; }
    .sec5 .sec_wrap .cont .info_box { position: relative; height: fit-content; }
    .sec5 .sec_wrap .cont .info_box .sub1 { position: relative; display: flex; flex-direction: column; gap: 20px; top: 0; left: 0; }
    .sec5 .sec_wrap .cont .info_box .sub2 { position: relative; bottom: 0; left: 0; }
    .sec5 .sec_wrap .cont .info_box .sub3 { position: relative; bottom: 0; right: 0; }
    .sec5 .sec_wrap .cont .info_box .info_box_wrap { display: flex; grid-template-columns: 1fr; gap: 20px; height: max-content; flex-direction: column; }
    .sec5 .sec_wrap .cont { width: 90vw; display: block; grid-template-columns: 1fr; }
    .sec5 .sec_wrap .cont .txt_box { width: 100%; height: 100%; position: relative; padding: 400px 5%; }
    .sec5 .sec_wrap .cont .txt_box .txt3 { font-size: 16px; }
    .company .cont .cont_sec .txt_box .txt_box_wrap { padding-left: 40vw; }
    .company .cont .cont_sec1 .bg1 { display: none; }
    .network .map_box .map_wrap .info { flex-direction: column; }
    .network .map_box .map_wrap .info .info_box { padding-left: 0; width: 100%; margin-right: 0; }
    .network { padding: 150px 0 0; }
    .txt1 { font-size: 20px!important; }
    .txt2 { font-size: 24px!important; }
    .txt3 { font-size: 16px!important; }
    .company .cont .cont_txt_box { text-align: center; padding: 200px 5% 200px; }
    .news .cont .cont_sec1 .img_box { padding: 0 0 3% 0; background: transparent; border: none; }
    .news .cont .cont_sec1 .list_box > ul > li.news_item_li { padding-left: 0; }
    .news .cont .cont_sec1 .list_box > ul > li > a { padding: 3% 0; }
    .news .cont .cont_sec1 .list_box > ul > li .content { font-size: 15px; padding-top: 10px; }
    .news .cont .cont_sec1 .list_box > ul > li .news_item_link { border-top: 1px solid #eee; }
    .news { padding: 150px 0 0 0; }
    .inquiry { padding: 150px 0 0 0; }
    .news .cont .cont_sec2 .paging { padding: 57px 10px 115px; }
    .news .cont .cont_sec1 .list_box > ul > li .pt_chk { left: 12px; }
    .company .cont .cont_txt_box .txt2 { font-size: 40px; }
    .company .cont .cont_sec .txt_box { align-items: flex-start; }
    .company .cont .cont_sec .txt_box .txt2 { font-size: 50px; }
    .company .cont .cont_sec .txt_box .txt_box_wrap { padding-left: 0; padding-top: 100px; }
    .company .cont .cont_sec1 { padding: 150px 0 600px 0; }
    .company .cont .cont_sec1 .txt_box .txt2 { font-size: 38px; }
    .company .cont .cont_sec1 .txt_box .txt2 br, .company .cont .cont_sec1 .txt_box .txt3 br { display: none; }
    .vision .cont1 .sub_comm_tit_box { padding: 196px 0 210px; }
    .vision .cont1 .detail .detail_sec1, .vision .cont1 .detail .detail_sec2, .vision .cont1 .detail .detail_sec3, .vision .cont1 .detail .detail_sec4 { flex-direction: column-reverse !important; margin-bottom: 50px; }
    .vision .cont1 .detail .detail_sec .txt_box { width: 100%; text-align: center; padding: 0 !important; margin-top: 20px; }
    .vision .cont1 .detail .detail_sec .txt_box:before, .vision .cont1 .detail .detail_sec .txt_box:after { width: 0; }
    .vision .cont1 .detail .detail_sec .img_box { width: 100%; text-align: center; }
    .vision .cont2 .detail .txt_box { padding: 0 5%; }
    .vision .cont2 .detail { padding: 50px 0; }
    .vision .cont2 .detail .txt_box br { display: none; }
    .vision .cont3 .txt_box { font-size: 30px; padding: 0 10px; }
    .network .map_box .map_wrap .info .info_box .txt3 { font-size: 38px; }
    .network .cont .sub { width: 100%; margin-right: 0; padding: 30px 30px; }
    .network .cont .sub .txt2 { font-size: 26px; }
    .booster .cont4 .tabs > ul > li { width: calc((100% - 40px) / 3); margin-bottom: 20px; }
    .booster .cont4 .tabs > ul > li:nth-child(3n) { margin-right: 0; }
    .booster .cont4 .detail .tab_content .tcont1 .txt1 { font-size: 38px; }
    .booster .cont4 .detail .tab_content .tcont2 { flex-direction: column-reverse; }
    .booster .cont4 .detail .tab_content .tcont2 .left { width: 100%; height: 300px; }
    .booster .cont4 .detail .tab_content .tcont2 .right { width: 100%; }
    .sec5 .sec_wrap { max-width: inherit; }
}
@media (max-width:640px) {
    .technology .cont_sec1 { display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px; }
    .ip .cont .no { font-size: 13px; }
    .ip .cont .dd_head { font-size: 18px; }
    .header_mid .top_nav { display: none; }
    .lang_all_wrap { display: none; }
    .logo_wrap { left: 5%; }
    .pc_menu_btn_wrap { right: 5%; }
    .pc_menu_wrap { right: -90%; width: 90%; }
    .pc_menu_inner { padding: 40px 24px 40px 24px; }
    .sec4 .sec_wrap .txt_box .txt_box_left .txt2 { font-size: 24px; }
    .sec4 .sec_wrap .txt_box .txt_box_left .txt2 br { display: none; }
    .sec4 .sec_wrap .txt_box .txt_box_right { font-size: 15px; }
    .sec4 .sec_wrap .txt_box .txt_box_left .txt1 { font-size: 18px; }
    .sec5 .sec_wrap .cont .info_box .sub .i_box { border-radius: 0; }
    .sec5 .sec_wrap .cont .txt_box { padding: 200px 5%; height: 100vh !important; }
    .sub_04 .cont2 .right > ul > li .thumb { width: 100%; aspect-ratio: 1; max-width: 300px; min-width: 300px; }
    .sub_04 .cont2 .right > ul > li .txt br { display: none; }
    .sub_04 .cont3 .tabs > ul { display: grid; max-width: 100%; margin: 0 auto; grid-template-columns: repeat(3, 1fr); justify-items: center; gap: 30px 10px; }
    .sub_04 .cont3 .tabs > ul > li { width: 100%; }
    .sub_04 .cont3 .tabs { padding-top: 150px; }
    .sub_04 .cont3 .detail .tab_content .btn_box { display: flex; justify-content: center; gap: 10px; padding: 90px 0 175px; flex-direction: column; align-items: center; }
    .sub_04 .cont2 .right > ul > li { padding: 5%; }
    .joint .cont6 .cont_wrap { display: flex; justify-content: center; column-gap: 25px; padding: 105px 0 175px; flex-direction: column; align-items: center; gap: 10px; }
    .sub_04_05 .tcont4 .cont_wrap { background: #fafafa; display: flex; justify-content: center; column-gap: 25px; padding: 125px 0 165px; flex-direction: column; align-items: center; gap: 10px; }
    .booster .cont3 .cont_wrap .detail .detail_wrap { transform: scale(0.6); transform-origin: center center; }
    .booster .cont3 .cont_wrap .tit_box { font-size: 30px; white-space: nowrap; }
}
@media (max-width:560px) {
    .technology .cont3 .technology_con_txt { display: flex; gap: 10px; flex-direction: column; align-items: flex-start; }
    .sec4 .sec_wrap .cont_box .sub .sub_wrap .pro { min-width: 100%; }
    .sec4 .sec_wrap .cont_box .sub .sub_wrap .txt { padding-top: 50px; font-size: 20px; }
    .sec4 .sec_wrap .cont_box .sub .sub_wrap .bg { aspect-ratio: calc(500 / 230); }
    .booster .cont3 .cont_wrap .detail .detail_wrap { transform: scale(0.5); transform-origin: center center; }
    .booster .cont3 .cont_wrap { padding: 0 200px; text-align: center; width: 100%; height: 50%; display: flex ; justify-content: center; align-items: center; position: relative; transform: translateY(85%); }
    .booster .cont3 { padding: 100px 0 90px; width: 100%; height: 50vh; min-height: 500px; }
}
@media (max-width:500px) {
    .lab .lab_con_wrap .lab_con_itm { padding: 10%; }
    table.tb2 caption { padding: 26px 20px; }
    table.tb2 th { padding: 26px 20px; }
    table.tb2 td { padding: 26px 20px; }
    .history .top_menu > li { width: 100%; margin-right: 0; font-size: 25px; }
    .history .detail .left .year_box { font-size: 30px; }
    .history .detail .left .txt_box { padding-top: 0; }
    .history .detail .right .right_wrap .year { width: 15%; font-size: 18px; }
    .history .detail .right .right_wrap .month { width: 13%; font-size: 18px; }
    .history .detail .right .right_wrap .txt { width: 72%; font-size: 16px; color: #777; line-height: 1.6; margin-top: -2px; }
    .lab .cont .detail .tab_content .txt_box .txt2, .technology .cont .detail .tab_content .txt_box .txt2, .ip .cont .detail .tab_content .txt_box .txt2, .manufacture .cont .detail .tab_content .txt_box .txt2 { font-size: 30px; }
    .booster .cont4 .tabs > ul > li { width: calc((100% - 10px) / 3); margin-right: 10px; }
    .booster .cont4 .tabs > ul > li:nth-child(3n) { margin-right: 10px; }
    .booster .cont4 .tabs > ul > li:nth-child(2n) { margin-right: 0; }
    .booster .cont4 .detail .tab_content .tcont2 .right .right_wrap { padding: 52px 20px; }
    .products .tb4 th { width: 220px; background: #fff; }
    .sub_04_07 .tb4 th { width: 100%; }
    .products .cont3 { margin-top: 80px; }
    .vision .cont1 .detail .detail_sec .txt_box { width: 100%; padding: 0 5% !important; }
    .vision .cont1 .detail .detail_sec .txt_box { font-size: 18px; }
    .sub_comm_tit_box .tit2 { font-size: 28px; }
    .vision .cont2 .detail .txt_box { text-align: center; font-size: 18px; line-height: calc(33 / 22); padding: 0 5%; }
    .vision .cont3 .txt_box { font-size: 20px; padding: 0 5%; }
    .vision .cont3 .txt_box br { display: none; }
    .vision .cont3 { height: 60vh; }
    .bo_sel_in { display: flex ; gap: 10px; flex-direction: column; }
}
@media (max-width:430px) {
    .vision .cont2 .detail .thumb_box { width: 100%; }
    .ip .cont .dd_head { padding: 20px 5%; }
    .ip .cont .patent_list li { padding: 20px 5%; }
    .joint .cont3 .cont_wrap { flex-direction: column; flex-wrap: nowrap; }
    .joint .cont3 .cont_wrap .sub { width: 100%; padding: 50px 0; }
    .joint .cont3 .cont_wrap .sub .txt1 { padding-bottom: 20px; }
    .joint .cont4 { padding: 50px 0 0; }
    .joint .cont4 .cont_wrap .right table th { font-size: 15px; }
    .joint .cont4 .cont_wrap .right table td { font-size: 15px; }
    .joint .cont5 .txt_box .txt2 { font-size: 15px!important; }
    .booster .cont3 .cont_wrap .detail .detail_wrap { transform: scale(0.35); transform-origin: center center; }
    .booster .cont3 .cont_wrap .detail .sub5 { transform: translate(-166%, 35%); }
    .sub_04_07 table.tb4 td { font-size: 15px; }
}
@media (max-width:430px) {
    br{display: none!important;}
}